## ros-galactic-dummy-robot-bringup 0.14.4

=== debian/changelog ===
ros-galactic-dummy-robot-bringup (0.14.4-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Dec 2022 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.14.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 10 May 2021 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.14.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.14.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 19 Apr 2021 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.14.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.13.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 25 Mar 2021 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.12.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.12.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.11.0-1focal) focal; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Contributors: Michael Jeronimo

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.10.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.10.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 17 Jun 2020 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.9.3-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.9.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.9.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 12 May 2020 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.9.0-1focal) focal; urgency=high

  * Add XML and YAML launch scripts for dummy_robot_bringup (#440 <https://github.com/ros2/demos/issues/440>)
  * Switch dummy_robot_bringup to use parameter for rsp. (#426 <https://github.com/ros2/demos/issues/426>)
  * Switch back to robot_state_publisher for the node name.
  * Switch dummy_robot_bringup to use parameter for rsp.
  * Contributors: Chris Lalancette, Jacob Perron, p-vega

 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.8.4-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.8.3-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 11 Nov 2019 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.8.2-1focal) focal; urgency=high

  * Remove unnecessary dependency on ros2run (#413 <https://github.com/ros2/demos/issues/413>)
  * Contributors: Michel Hidalgo

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.8.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.8.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.7.6-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 30 May 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.7.5-1focal) focal; urgency=high

  * Replace mesh with box (#349 <https://github.com/ros2/demos/issues/349>)
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 29 May 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.7.4-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.7.3-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 10 May 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.7.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.7.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.7.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.6.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 15 Jan 2019 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.6.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.6.0-1focal) focal; urgency=high

  * Added missing launch_ros exec dependency (#277 <https://github.com/ros2/demos/issues/277>)
  * Contributors: Mikael Arguedas

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-galactic-dummy-robot-bringup (0.5.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-galactic-dummy-robot-bringup (0.5.0-1focal) focal; urgency=high

  * Convert launch files to new launch style. (#262 <https://github.com/ros2/demos/issues/262>)
  * Contributors: Kevin Allen

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000
