=== debian/control ===
Source: ros-galactic-dummy-robot-bringup
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-cmake-gtest <!nocheck>, ros-galactic-ament-lint-auto <!nocheck>, ros-galactic-ament-lint-common <!nocheck>, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-dummy-robot-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-ament-index-python, ros-galactic-dummy-map-server, ros-galactic-dummy-sensors, ros-galactic-launch, ros-galactic-launch-ros, ros-galactic-robot-state-publisher, ros-galactic-ros-workspace
Description: dummy robot bringup
